
a.HeaderMenu:link {font-family:Verdana, Arial, Helvetica; font : 12px;  color:#000000; text-decoration:none;}
a.HeaderMenu:visited {font-family:Verdana, Arial, Helvetica; font : 12px;  color:#000000; text-decoration:none;}
a.HeaderMenu:active {font-family:Verdana, Arial, Helvetica; font : 12px;  color:#000000; text-decoration:none;}
a.HeaderMenu:hover {font-family:Verdana, Arial, Helvetica; font : 12px;  color:#3E5AB9; text-decoration:none;}

a.SideMenu:link {font-family:Verdana, Arial, Helvetica; font:  12px;  color:#244F80; text-decoration:none;}
a.SideMenu:visited {font-family:Verdana, Arial, Helvetica; font:  12px;  color:#244F80; text-decoration:none;}
a.SideMenu:active {font-family:Verdana, Arial, Helvetica; font:  12px;  color:#244F80; text-decoration:none;}
a.SideMenu:hover {font-family:Verdana, Arial, Helvetica; font:  12px;  color:#FF0000; text-decoration:none;}

a.ListItem:link {font-family:Arial; font : 12px;  color:#000000; text-decoration:none;}
a.ListItem:visited {font-family: Arial; font : 12px;  color:#000000; text-decoration:none;}
a.ListItem:active {font-family: Arial; font : 12px;  color:#000000; text-decoration:none;}
a.ListItem:hover {font-family: Arial; font : 12px;  color:#3E5AB9; text-decoration:none;}

a.FooterMenu:link {font-family: Arial, Helvetica; font : 12px;  color:#FFFFFF; text-decoration:none;}
a.FooterMenu:visited {font-family: Arial, Helvetica; font : 12px;  color:#FFFFFF; text-decoration:none;}
a.FooterMenu:active {font-family: Arial, Helvetica; font : 12px;  color:#FFFFFF; text-decoration:none;}
a.FooterMenu:hover {font-family: Arial, Helvetica; font : 12px;  color:#3E5AB9; text-decoration:none;}

a.linksActive:link {font-family:Arial; font : 10px;  color:#000000; text-decoration:none;}
a.linksActive:visited {font-family: Arial; font : 10px;  color:#000000; text-decoration:none;}
a.linksActive:active {font-family: Arial; font : 10px;  color:#000000; text-decoration:none;}
a.linksActive:hover {font-family: Arial; font : 10px;  color:#3E5AB9; text-decoration:none;}

a.linksNotActive:link {font-family:Arial; font : 10px;  color:#8D8D8D; text-decoration:none;}
a.linksNotActive:visited {font-family: Arial; font : 10px;  color:#8D8D8D; text-decoration:none;}
a.linksNotActive:active {font-family: Arial; font : 10px;  color:#8D8D8D; text-decoration:none;}
a.linksNotActive:hover {font-family: Arial; font : 10px;  color:#3E5AB9; text-decoration:none;}

a.TitleLink:link {font-family: Arial, Helvetica; font : bold  16px;  color:#0000FF; text-decoration:none;}
a.TitleLink:visited {font-family: Arial, Helvetica; font : bold  16px;  color:#0000FF; text-decoration:none;}
a.TitleLink:active {font-family: Arial, Helvetica; font : bold  16px;  color:#0000FF; text-decoration:none;}
a.TitleLink:hover {font-family: Arial, Helvetica; font : bold  16px;  color:#000099; text-decoration:none;}

a:link {font-family: Verdana, Arial, Helvetica; font : 12px;  color:#0000FF; text-decoration:none;}
a:visited {font-family: Verdana, Arial, Helvetica; font: 12px;  color:#0000FF; text-decoration:none;}
a:active {font-family: Verdana, Arial, Helvetica; font: 12px;  color:#0000FF; text-decoration:none;}
a:hover {font-family: Verdana, Arial, Helvetica; font: 12px;  color:#000099; text-decoration:none;}

a.cpanel:link {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#0000FF; text-decoration:none;}
a.cpanel:visited {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#0000FF; text-decoration:none;}
a.cpanel:active {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#0000FF; text-decoration:none;}
a.cpanel:hover {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#000099; text-decoration:none;}

.pageHeader {font-family:Arial; font:bold  30px;  color:#000000; text-decoration:none;}
.pageHeadersm {font-family: Arial; font: bold  20px; color: #000000; text-decoration: none; display: inline}
.pageTitle {font-family: Arial; font:  18px; color: #000000; text-decoration: none; display: inline}
.pageTitleSM {font-family: Arial; font:  16px; color: #000000; text-decoration: none; display: inline}
.pageTitleVSM {font-family: Arial; font:  12px; color: #000000; text-decoration: none; display: inline}

.bodyText {font-family: Arial; font: 12px; color: #000000; text-decoration: none; border: none}
.bodyTextBold {font-family:Arial; font:bold 12px;  color:#000000; text-decoration:none;}
.bodyTextSM {font-family: Verdana,Arial; font: 10px; color: #000000; text-decoration: none; border: none}

.cpanelText {font-family: Arial; font: 12px; color: #000000; text-decoration: none; border: none; height=20}
.cpanelTextBold {font-family:Arial; font:bold 12px;  color:#000000; text-decoration:none; height=20}
.cpanelTextSM {font-family: Verdana,Arial; font: 10px; color: #000000; text-decoration: none; border: none; height=20}


.inputText {font-family: Arial; font: 12px; color: #000000; text-decoration: none; border: 1 solid #99BBFF}
.inputAdminText {font-family: Arial; font: 12px; color: #000000; text-decoration: none;}

.ListTable {border: 1px solid #3E5AB9}
.DividerTable {padding: 0; background: #3E5AB9}
.CPanelTable {border: 1px solid #CDDDFF}
.CPanelDivider {padding: 0; background: #CDDDFF}

.headerText {font-family: Arial; font: bold 12px; color: #000000; text-decoration: none; background: #EFEFEF}
.evenText {font-family: Arial; font: 12px; color: #000000; text-decoration: none; background: #F9F9F9}
.oddText {font-family:Arial; font : 12px;  color:#000000; text-decoration:none; background: #FFFFFF}

.headerTextAdmin {font-family: verdana, Arial, Helvetica, sans-serif; font: bold 10px; color: #211558; text-decoration: none; background: #DFE9FF;height: 20px}
.evenTextAdmin {font-family: verdana,Arial; font: 10px; color: #000000; text-decoration: none; background: #F4F8FF; height:20}
.oddTextAdmin {font-family:verdana,Arial; font : 10px;  color:#000000; text-decoration:none; background: #FFFFFF; height:20}


.headerTextAdmin {font-family: verdana, Arial, Helvetica, sans-serif; font: bold 10px; color: #211558; text-decoration: none; background: #DFE9FF; height: 20px}

a.evenTextAdminLink {font-family: verdana,Arial; font: 10px; color: #000000; text-decoration: none; background: #F4F8FF; text-decoration: none; height:16; vertical-align: middle;}
a.evenTextAdminLink:link, a.evenTextAdminLink:visited, a.evenTextAdminLink:active {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#0000FF; text-decoration:none; vertical-align: middle;}
a.evenTextAdminLink:hover {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#000099; text-decoration:none; vertical-align: middle;}

a.oddTextAdminLink {font-family:verdana,Arial; font : 10px;  color:#000000; text-decoration:none; background: #FFFFFF; text-decoration: none; height:16; vertical-align: middle;}
a.oddTextAdminLink:link, a.oddTextAdminLink:visited, a.oddTextAdminLink:active {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#0000FF; text-decoration:none; vertical-align: middle;}
a.oddTextAdminLink:hover {font-family: Verdana, Arial, Helvetica; font: 10px;  color:#000099; text-decoration:none; vertical-align: middle;}

.sectionHeaderOff {background: #CDDAE9;font-family:Verdana, Arial, Helvetica; font : 12px;  color:#000000; text-decoration:none;}
.sectionHeaderOn{background: #E0EFFF;font-family:Verdana, Arial, Helvetica; font : 12px;  color:#000000; text-decoration:none;}
.sectionHeaderCart{background: #E0FFFF;font-family:Verdana, Arial, Helvetica; font : 12px;  color:#000000; text-decoration:none;}

.OurPriceText {font-family:Arial; font:bold  14px;  color:#FF0000; text-decoration:none;}
.PriceText {font-family:Arial; font: 12px;  color:#000000; text-decoration:none;}
.OrderText {font-family:Arial; font:bold  12px;  color:#FF0000; text-decoration:none;}

img {border:0px;}

#dhtmlgoodies_menu {font-family:10px verdana, arial;     width:138px;}

#dhtmlgoodies_menu li 				{list-style-type:none; margin:0px; vertical-align: middle;font: bold}
#dhtmlgoodies_menu ul 				{margin:0px; padding:0px; vertical-align: middle;font: bold}
#dhtmlgoodies_menu ul li ul 	{padding-left:0px; margin:0px;height: 0;font: bold}
#dhtmlgoodies_menu li a 			{color:#244F80; border:0px; margin:0px; padding:0px; display:block; text-align: center; text-decoration:none; font-family:Verdana, Arial, Helvetica; font : 12px bold;}
#dhtmlgoodies_menu li a:hover, #dhtmlgoodies_menu .activeMainMenuItem {color:#FF0000; font-family:Verdana, Arial, Helvetica; font : 12px bold}

.dhtmlgoodies_subMenu 							{visibility:hidden; position:absolute; overflow:hidden; text-align: center; vertical-align: middle;border: 1 solid #6D758C;font: bold}
.dhtmlgoodies_subMenu ul 						{margin:0px;    padding:0px;}
.dhtmlgoodies_subMenu ul li 				{list-style-type:none; margin:0px; padding:0px;font: bold}
.dhtmlgoodies_subMenu ul li a 			{white-space:nowrap;  text-decoration:none; color:#244F80; padding:0px; display:block; text-shadow: #FFFFCC; font: bold}
.dhtmlgoodies_subMenu ul li a:hover {color:#FF0000;text-shadow: #FFFFCC;font: bold}
